## libtasn1-3 2.4

=== debian/changelog ===
libtasn1-3 (2.4-1ubuntu0.1) lucid-security; urgency=low

  * SECURITY UPDATE: denial of service and possible code execution via
    certain large length values.
    - debian/patches/CVE-2012-1569.diff: return an error when the decoded
      length value plus @len would exceed @der_len in lib/decoding.c.
    - CVE-2012-1569

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 24 Apr 2012 14:38:23 -0400

libtasn1-3 (2.4-1) unstable; urgency=low

  * New upstream version.
  * Update debian/copyright.
  * Drop cdbs simple-patchsys in favour of dpkg-source v3. Remove unneeded
    debian/README.source.
  * Use dh_installinfo instead of dh_install for info files to get the
    recommended dependency on dpkg (>= 1.15.4) | install-info.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 23 Jan 2010 15:20:23 +0100

libtasn1-3 (2.3-1) unstable; urgency=low

  * Move libtasn1-3-bin to section devel. #532649
  * New upstream version.
  * Set newly available --with-packager options.
  * Update homepage location, this is now an official GNU project.
  * Standards version 3.8.2:
    + In debian/copyright point to /usr/share/common-licenses/GFDL-1.3
      instead of shipping our own copy.
  * Fix dh_install pattern for installation of info files to not match a
    dir file.

 -- Andreas Metzler <ametzler@debian.org>  Fri, 31 Jul 2009 19:27:41 +0200

libtasn1-3 (2.2-1) unstable; urgency=low

  * Sync debian/control with override file, libtasn1-3-dbg is section debug.
  * New upstream version.
  * Standards-Version 3.8.1, no changes required.
  * Add Homepage field to debian/control.

 -- Andreas Metzler <ametzler@debian.org>  Thu, 21 May 2009 09:06:49 +0200

libtasn1-3 (2.0~0.20090323-1) experimental; urgency=low

  * New upstream version, 2.0 prerelease.
    + Does not include libtasn1-config anymore.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 29 Mar 2009 17:44:46 +0200

libtasn1-3 (1.8-1) unstable; urgency=low

  * New upstream version.
  * [lintian] Add ${misc:Depends}.
  * Standards-Version 3.8.0.
    + Rename README.source_and_patches to README.source

 -- Andreas Metzler <ametzler@debian.org>  Tue, 17 Feb 2009 13:17:19 +0100

libtasn1-3 (1.7-1) experimental; urgency=low

  * New upstream release
  * docs are now FDL 1.3, update debian/copyright.
  * 1.6 introduces asn1_strerror, et.al. as replacement for the libtasn1_*
    stuff. Bump shlibs.
  * libtasn1.m4 is gone (use pkg-config, please).

 -- Andreas Metzler <ametzler@debian.org>  Tue, 18 Nov 2008 20:02:52 +0100

libtasn1-3 (1.5-3) experimental; urgency=low

  * Cherry-pick the patch for handling BER encoded certificates without the ABI
    breakage introduced by tree optimization from upstream git.
  * Also add resulting patchlet for tests/Makefile.in and TestIndef.p12
    (Binary file), fixing FTBFS. Closes: #504783

 -- Andreas Metzler <ametzler@debian.org>  Sun, 16 Nov 2008 15:27:50 +0100

libtasn1-3 (1.5-2) experimental; urgency=low

  * Add Simon Josefsson to uploaders.
  * Support decoding of PKCS#12 certificates. (Patch from upstream).
    Bump shlibs.
    Closes: #503833

 -- Andreas Metzler <ametzler@debian.org>  Thu, 06 Nov 2008 19:18:58 +0100

libtasn1-3 (1.5-1) unstable; urgency=low

  * New upstream bugfix release.
  * Drop tetex-bin Build-Depends alternative.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 20 Sep 2008 08:43:45 +0200

libtasn1-3 (1.4-1) unstable; urgency=low

  * New upstream version.
  * remove cruft from debian/rules
  * Use Programming/C instead of gone section Apps/Net for doc-base.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 26 Apr 2008 09:47:38 +0200

libtasn1-3 (1.3-1) unstable; urgency=low

  * New upstream version.
  * Add Vcs-Svn: and Vcs-Browser control fields.
  * [lintian-happiness] Stop ignoring errors on $(MAKE) distclean.
  * Set CFLAGS += -D_REENTRANT, since policy requires it and upstream stopped
    setting it by default.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 02 Feb 2008 09:44:03 +0100

libtasn1-3 (1.2-1) unstable; urgency=low

  * New upstream version.
  * Standards-Version: 3.7.3. ${binary:Version} instead of ${Source-Version}.

 -- Andreas Metzler <ametzler@debian.org>  Wed, 26 Dec 2007 10:27:50 +0100

libtasn1-3 (1.1-1) unstable; urgency=low

  * New upstream version 1.1.
    - Uses GPLv3+ for self tests, tools /with their manpages) and build
      infrastructure.
    - The library itself continues to stay LGPLv2.1+
  * Update debian/copyright.

 -- Andreas Metzler <ametzler@debian.org>  Sun,  2 Dec 2007 09:28:57 +0100

libtasn1-3 (0.3.10-1) unstable; urgency=low

  * add texlive-latex-base | tetex-bin to build-depends to allow to run
    dpkg-build-package twice in the same extracted sourcecode. (According to
    my tests this is the minimal package for working pdf-generation from
    makeinfo.) Closes: #424540
  * New upstream version 0.3.10. (Just updated gnulib files and minimal
    changes to configure.in.)

 -- Andreas Metzler <ametzler@debian.org>  Sat, 11 Aug 2007 09:45:09 +0200

libtasn1-3 (0.3.9-1) unstable; urgency=low

  * New upstream version.
  * Switch to debhelper v5 mode. Drop usr/share/doc/* from
    debian/libtasn1-3-dev.install. Bump build-depends.
  * Downgrade libtasn1-3-bin priority to extra and drop Recomends on
    libtasn1-3-bin in libtasn1-3. (Closes: #416556)

 -- Andreas Metzler <ametzler@debian.org>  Sun,  8 Apr 2007 12:06:30 +0200

libtasn1-3 (0.3.8-1) experimental; urgency=low

  [ James Westby ]
  * Quote $(CURDIR) in debian/rules to avoid FTBFS if it has spaces.

  [ Andreas Metzler ]
  * New upstream version.
    - Fix reading of binary files in asn1Decoding, for Windows.

 -- Andreas Metzler <ametzler@debian.org>  Sat,  3 Feb 2007 10:39:02 +0100

libtasn1-3 (0.3.7-1) experimental; urgency=low

  [ Andreas Metzler ]
  * New upstream version. Uploaded to experimental, because we are frozen.
  * Drop patches/20_asnparser.diff (condionally #include <unistd.h> only
    #ifdef HAVE_UNISTD_H).


