## libtasn1-3 2.7

=== debian/changelog ===
libtasn1-3 (2.7-1+squeeze+1) stable-security; urgency=low

  * ASN.1 length decoding vulnerability. CVE-2012-1569.

 -- Andreas Metzler <ametzler@debian.org>  Wed, 21 Mar 2012 16:01:21 +0100

libtasn1-3 (2.7-1) unstable; urgency=low

  * New upstream version.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 29 May 2010 09:10:34 +0200

libtasn1-3 (2.6-1) unstable; urgency=low

  * New upstream version.
  * Drop libtasn1-config.1, we have not shipped the documented script since
    2.0.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 24 Apr 2010 09:12:34 +0200

libtasn1-3 (2.5-1) unstable; urgency=low

  * New upstream version.
  * Do not run test-suite when cross compiling. (Thanks, Colin Watson)
    Closes: #554343

 -- Andreas Metzler <ametzler@debian.org>  Mon, 15 Mar 2010 19:16:34 +0100
