=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: libtasn1-3
 Section: libs
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GnuTLS Maintainers <pkg-gnutls-maint@lists.alioth.debian.org>
+Maintainer: Debian GnuTLS Maintainers <pkg-gnutls-maint@lists.alioth.debian.org>
 Uploaders: Andreas Metzler <ametzler@debian.org>, Eric Dorland <eric@debian.org>, James Westby <jw+debian@jameswestby.net>, Simon Josefsson <simon@josefsson.org>
 Build-Depends: debhelper (>> 5.0.0), cdbs, bison, gtk-doc-tools, texinfo, autotools-dev, texlive-latex-base
-Standards-Version: 3.8.3
+Standards-Version: 3.8.4
 Priority: important
 Vcs-Svn: svn://svn.debian.org/svn/pkg-gnutls/packages/libtasn1-3/trunk
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-gnutls/packages/libtasn1-3/trunk/
