=== debian/watch ===
version=3
ftp://ftp.gnutls.org/pub/crypto/gnutls/libtasn1/libtasn1-(.*)\.tar\.gz debian uupdate
