## libtasn1-3 2.9

=== debian/changelog ===
libtasn1-3 (2.9-4) unstable; urgency=low

  * Merge from Ubuntu (build for multiarch):
    + configure with --libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH), update
      *.install accordingly.
    + Bump cdbs Build-Depends to 0.4.93 (required for expanding 
      $(DEB_HOST_MULTIARCH)).
    + Bump debhelper b-d to 8.1.3 (for ${misc:Pre-Depends}).
    + runtime library is Multi-Arch: same and has Pre-Depends: 
      ${misc:Pre-Depends}, -bin (helper binaries)
      is Multi-Arch: foreign. -dev is unchanged.
   * Diverge from the Ubuntu patch by not settting Multi-Arch: same on
     -dbg package. It contains debugging symbols for both library and helper
     binaries ( e.g. /usr/lib/debug/usr/bin/asn1Decoding) and is therefore not
     co-installable with itself.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 18 Jun 2011 09:13:50 +0200

libtasn1-3 (2.9-3) unstable; urgency=low

  * Stop shipping libtool la file in -dev package, now that it is not refered
    in other packages' dependency_libs anymore.
  * Stop setting CFLAGS += -Wall, it is set by default again.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 24 Apr 2011 08:29:12 +0200

libtasn1-3 (2.9-2) unstable; urgency=low

  * Upload to unstable.
  * Downgrade libtasn1-3 priority to standard.
  * Drop superfluous code from debian/rules.
  * set CFLAGS += -Wall, the latest combination of cdbs + dpkg-dev does not
    seem to set it by default.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 12 Feb 2011 16:38:16 +0100

libtasn1-3 (2.9-1) experimental; urgency=low

  * New upstream release.
  * Use debhelper compatibility level 7.
  * Fix libtasn1-3-dbg short description.
  * Drop -D_REENTRANT from CFLAGS.
  * Drop DEB_DH_STRIP_ARGS = --dbg-package libtasn1-3-dbg from debian/rules,
    it is handled automatically.
  * Drop old Conflicts/Replaces that were relevant when upgrading from sarge
    and earlier, i.e. from versions older than old-stable.
  * Standards-Version: 3.9.1

 -- Andreas Metzler <ametzler@debian.org>  Sat, 08 Jan 2011 10:31:39 +0100
