=== debian/control ===
--- 
+++ 
@@ -2,9 +2,10 @@
 Section: libs
 Maintainer: Debian GnuTLS Maintainers <pkg-gnutls-maint@lists.alioth.debian.org>
 Uploaders: Andreas Metzler <ametzler@debian.org>, Eric Dorland <eric@debian.org>, James Westby <jw+debian@jameswestby.net>, Simon Josefsson <simon@josefsson.org>
-Build-Depends: debhelper (>> 5.0.0), cdbs, bison, gtk-doc-tools, texinfo, autotools-dev, texlive-latex-base
-Standards-Version: 3.8.4
-Priority: important
+Build-Depends: debhelper (>> 8.1.3), cdbs (>= 0.4.93), bison, gtk-doc-tools,
+ texinfo, autotools-dev, texlive-latex-base
+Standards-Version: 3.9.2
+Priority: standard
 Vcs-Svn: svn://svn.debian.org/svn/pkg-gnutls/packages/libtasn1-3/trunk
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-gnutls/packages/libtasn1-3/trunk/
 Homepage: http://www.gnu.org/software/libtasn1/
@@ -13,7 +14,7 @@
 Section: libdevel
 Architecture: any
 Depends: libtasn1-3 (= ${binary:Version}), ${misc:Depends}
-Conflicts: libgnutls-dev (<< 0.5.1-4), libtasn1-dev
+Conflicts: libtasn1-dev
 Provides: libtasn1-dev
 Priority: optional
 Description: Manage ASN.1 structures (development)
@@ -33,7 +34,7 @@
 Architecture: any
 Depends: libtasn1-3 (= ${binary:Version}), ${misc:Depends}
 Priority: extra
-Description: Manage ASN.1 structures (development)
+Description: Manage ASN.1 structures (debugging symbols)
  Manage ASN1 (Abstract Syntax Notation One) structures.
  The main features of this library are:
    * on-line ASN1 structure management that doesn't require any C code
@@ -47,10 +48,11 @@
 
 Package: libtasn1-3
 Section: libs
-Priority: important
+Priority: standard
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Conflicts: libtasn1-2 (= 0.3.1-1)
+Pre-Depends: ${misc:Pre-Depends}
+Multi-Arch: same
 Description: Manage ASN.1 structures (runtime)
  Manage ASN1 (Abstract Syntax Notation One) structures.
  The main features of this library are:
@@ -68,8 +70,7 @@
 Priority: extra
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Conflicts: libtasn1-2-bin, libtasn1-2 (<< 0.2.17-1)
-Replaces: libtasn1-2-bin, libtasn1-2 (<< 0.2.17-1)
+Multi-Arch: foreign
 Description: Manage ASN.1 structures (binaries)
  Manage ASN1 (Abstract Syntax Notation One) structures.
  The main features of this library are:
