## libtasn1-3 2.10

=== debian/changelog ===
libtasn1-3 (2.10-1ubuntu1) precise; urgency=low

  * debian/rules: Disable compression of NEWS file for now to unbreak
    upgrades. Debugging the underlying gzip bug is quite hard and will take
    more time than a few hours. (LP: #889303)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 14 Nov 2011 08:59:19 +0100

libtasn1-3 (2.10-1build1) precise; urgency=low

  * No-change rebuild to (hopefully) fix unreproducible broken NEWS.gz on
    amd64. (LP: #889303)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 14 Nov 2011 08:41:08 +0100

libtasn1-3 (2.10-1) unstable; urgency=low

  [Simon Josefsson]
  * Fix Debian BTS URL in --with-packager-bug-reports option.

  [Andreas Metzler]
  * New upstream Version. (Includes workaround for #639818)
  * Point watchfile to ftp.gnu.org instead of ftp.gnutls.org.
  * [debian/control] Drop priority and section from libtasn1-3 binary package
    stanza.
  * Update debian/copyright.

 -- Andreas Metzler <ametzler@debian.org>  Mon, 31 Oct 2011 08:54:49 +0100
