=== debian/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Source: libtasn1-3
 Section: libs
-Maintainer: Debian GnuTLS Maintainers <pkg-gnutls-maint@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GnuTLS Maintainers <pkg-gnutls-maint@lists.alioth.debian.org>
 Uploaders: Andreas Metzler <ametzler@debian.org>, Eric Dorland <eric@debian.org>, James Westby <jw+debian@jameswestby.net>, Simon Josefsson <simon@josefsson.org>
 Build-Depends: debhelper (>> 8.1.3), cdbs (>= 0.4.93), bison, gtk-doc-tools,
  texinfo, autotools-dev, texlive-latex-base
@@ -47,8 +48,6 @@
  This package contains symbol files for debugging.
 
 Package: libtasn1-3
-Section: libs
-Priority: standard
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Pre-Depends: ${misc:Pre-Depends}
