=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 include /usr/share/cdbs/1/class/autotools.mk
 
 DEB_CONFIGURE_EXTRA_FLAGS = --enable-ld-version-script --with-packager=Debian \
-	--with-packager-bug-reports=http://bugs.debian.org.org/ \
+	--with-packager-bug-reports=http://bugs.debian.org/ \
 	--with-packager-version="$(DEB_VERSION)" \
 	--libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH)
 
@@ -15,5 +15,5 @@
 
 DEB_DH_INSTALL_SOURCEDIR = debian/tmp
 DEB_DH_MAKESHLIBS_ARGS_ALL := -V 'libtasn1-3 (>=1.6-0)'
-DEB_COMPRESS_EXCLUDE := libtasn1.pdf
+DEB_COMPRESS_EXCLUDE := libtasn1.pdf NEWS
