## libtasn1-3 2.11

=== debian/changelog ===
libtasn1-3 (2.11-1) unstable; urgency=low

  * New upstream version.

 -- Andreas Metzler <ametzler@debian.org>  Fri, 25 Nov 2011 19:04:40 +0100
