## libtasn1-3 2.12

=== debian/changelog ===
libtasn1-3 (2.12-1) unstable; urgency=medium

  * New upstream version.

 -- Andreas Metzler <ametzler@debian.org>  Mon, 19 Mar 2012 19:25:16 +0100
