## libtasn1-3 2.13

=== debian/changelog ===
libtasn1-3 (2.13-2+deb7u5) wheezy-security; urgency=high

  * Non-maintainer upload by the Wheezy LTS Team. 
  * CVE-2017-10790
    The _asn1_check_identifier function in GNU Libtasn1 through 4.12 
    causes a NULL pointer dereference and crash when reading crafted
    input that triggers assignment of a NULL value within an asn1_node 
    structure. It may lead to a remote denial of service attack.

 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 24 Jul 2017 18:42:23 +0200

libtasn1-3 (2.13-2+deb7u4) wheezy-security; urgency=high

  * Non-maintainer upload by the Wheezy LTS Team. 
  * CVE-2017-6891
    two errors in the "asn1_find_node()" function (lib/parser_aux.c)
    can be exploited to cause a stacked-based buffer overflow.

 -- Thorsten Alteholz <debian@alteholz.de>  Tue, 23 May 2017 19:01:02 +0200

libtasn1-3 (2.13-2+deb7u3) wheezy-security; urgency=high

  * Non-maintainer upload by the Wheezy LTS Team. 
  * CVE-2016-4008: infinite loop while parsing DER certificates
    The _asn1_extract_der_octet function in lib/decoding.c in GNU Libtasn1 
    before 4.8, when used without the ASN1_DECODE_FLAG_STRICT_DER flag, 
    allows remote attackers to cause a denial of service 
    (infinite recursion) via a crafted certificate.
 
 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 30 May 2016 18:03:02 +0200

libtasn1-3 (2.13-2+deb7u2) wheezy-security; urgency=high

  * Non-maintainer upload by the Security Team.
  * Add CVE-2015-2806.patch patch.
    CVE-2015-2806: stack overflow in asn1_der_decoding.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 11 Apr 2015 14:38:36 +0200

libtasn1-3 (2.13-2+deb7u1) wheezy-security; urgency=low

  * CVE-2014-3467 (the DECR_LEN changes were omitted, since too intrusive
                  to backport for little impact)
  * CVE-2014-3468
  * CVE-2014-3469

 -- Sebastien Delafond <seb@debian.org>  Thu, 23 Oct 2014 18:48:29 +0200

libtasn1-3 (2.13-2) unstable; urgency=low

  * Upload to unstable.

 -- Andreas Metzler <ametzler@debian.org>  Thu, 07 Jun 2012 17:45:46 +0200

libtasn1-3 (2.13-1) experimental; urgency=low

  * New upstream version.

 -- Andreas Metzler <ametzler@debian.org>  Thu, 31 May 2012 19:48:46 +0200
