=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Uploaders: Andreas Metzler <ametzler@debian.org>, Eric Dorland <eric@debian.org>, James Westby <jw+debian@jameswestby.net>, Simon Josefsson <simon@josefsson.org>
 Build-Depends: debhelper (>> 8.1.3), cdbs (>= 0.4.93), bison, gtk-doc-tools,
  texinfo, autotools-dev, texlive-latex-base
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Priority: standard
 Vcs-Svn: svn://svn.debian.org/svn/pkg-gnutls/packages/libtasn1-3/trunk
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-gnutls/packages/libtasn1-3/trunk/
