=== debian/rules ===
--- 
+++ 
@@ -15,5 +15,5 @@
 
 DEB_DH_INSTALL_SOURCEDIR = debian/tmp
 DEB_DH_MAKESHLIBS_ARGS_ALL := -V 'libtasn1-3 (>=1.6-0)'
-DEB_COMPRESS_EXCLUDE := libtasn1.pdf NEWS
+DEB_COMPRESS_EXCLUDE := libtasn1.pdf
