## libtasn1-3 2.14

=== debian/changelog ===
libtasn1-3 (2.14-3) unstable; urgency=low

  * Limit watchfile to only match on 2.x versions.
  * Upload to unstable.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 18 May 2013 11:57:53 +0200

libtasn1-3 (2.14-2) experimental; urgency=low

  * Fix typo in shlibs version.

 -- Andreas Metzler <ametzler@debian.org>  Thu, 27 Sep 2012 20:12:43 +0200

libtasn1-3 (2.14-1) experimental; urgency=low

  [ Simon Josefsson ]
  * Build gtk-doc reference manual.

  [ Andreas Metzler ]
  * Fix building twice in row. make distclean removes html/pdf docs, which
    were missing on install. gtk-doc modifies
    doc/reference/tmpl/libtasn1.sgml, remove it on clean.
  * Ship gtk-doc manual, symlink html version to usr/share/doc.
  * With these three changes together gtk-doc-tools and texlive-latex-base are
    actually sed for build (or re-build in same sourcedirectory).
    Closes: #682464
  * New upstream version. Bump shlibs.

 -- Andreas Metzler <ametzler@debian.org>  Wed, 26 Sep 2012 18:49:47 +0200
