=== debian/watch ===
version=3
http://ftp.gnu.org/gnu/libtasn1/libtasn1-(2.*)\.tar\.gz debian uupdate
